TD2PLANET(1)

NAME
td2planet - planet implementation of ruby.

SYNOPSIS
td2planet [options] config.yaml

DESCRIPTION
This manual page documents briefly the td2planet commands.

td2planet is a planet program that read rss feed from your configuration then write html file.

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-n, --dry-run
    do not fetch, generate files only.

SEE ALSO
ruby(1).

AUTHOR
td2planet was written by Kazuhiro NISHIYAMA <zn@mbf.nifty.com>.

This manual page was written by Yukiharu YABUKI <yabuki@netfort.gr.jp>, for the Debian project (but may be used by others).